{% extends "base.html" %}

{% block title %}Musique - copie{% endblock %}

{% block content %}
Outil pour récupérer un mp3 depuis un lien youtube : <br/>

<br/>
<div align=left>

<form action="/music/download/process" name="provideUrls" method="post">
<textarea id="urls" name="urls" 
          rows="5" cols="80"
          placeholder="Renseigner un ou plusieurs urls..."
></textarea>

<br/>
<input type="submit" value="Recup&egrave;re la musique..." class="button">
</form>



</div>

{% endblock %}


{% block footer %}
    {{ super() }}
{% endblock %}
